# トークン使用量 (/ja/api-reference/endpoint/token-usage)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 712 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

<Info>
  課金体系を見直し、Extract も他のすべてのエンドポイントと同様にクレジット制になりました。1クレジットは15トークンに相当します。報告されるトークン使用量には、すべてのエンドポイントでの使用分が含まれます。
</Info>

> Firecrawl API キーが必要な AI エージェントですか？自動オンボーディング手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。

`GET /team/token-usage`

認証済みのチームの残りトークン数を取得（Extract 専用）

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "properties": {
                  "billingPeriodEnd": {
                    "description": "現在の課金期間の終了日。",
                    "example": "2025-01-31T23:59:59Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "billingPeriodStart": {
                    "description": "現在の課金期間の開始日。",
                    "example": "2025-01-01T00:00:00Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "planTokens": {
                    "description": "プランに含まれるトークン数です。クーポン分のトークンは含まれません。",
                    "example": 500000,
                    "type": "number"
                  },
                  "remainingTokens": {
                    "description": "チームの残りトークン数",
                    "example": 1000,
                    "type": "number"
                  }
                },
                "type": "object"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功時のレスポンス"
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Could not find token usage information",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "トークン使用量情報が見つかりません"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Internal server error while fetching token usage",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "サーバーエラー"
    }
  }
}
```
